# opentf-tools

This package is part of the OpenTestFactory initiative.

## Overview

This package contains utility scripts to facilitate the configuration and usage of the
OpenTestFactory's runtime environment.

The package documentation is part of the
[OpenTestFactory orchestrator](https://opentestfactory.org/tools/)
documentation, in the **Tools** section.

## License

Copyright 2021, 2023 Henix, henix.fr

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
